package cn.com.countrygarden.bi.main.model.financial;

import com.alibaba.fastjson.JSON;

import java.math.BigDecimal;

/**
 * @Atuhor: Geoffrey
 * @Description: 面积信息dto
 * @Date: Create in 23:27 2018/8/23
 * @ModifedBy:
 */
public class AreaData {

    private String CommID;

    private BigDecimal area;

    private Integer year;

    private Integer month;

    public AreaData() {
    }

    public String getCommID() {
        return CommID;
    }

    public void setCommID(String commID) {
        CommID = commID;
    }

    public BigDecimal getArea() {
        return area;
    }

    public void setArea(BigDecimal area) {
        this.area = area;
    }

    public Integer getYear() {
        return year;
    }

    public void setYear(Integer year) {
        this.year = year;
    }

    public Integer getMonth() {
        return month;
    }

    public void setMonth(Integer month) {
        this.month = month;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
